<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>target\target.X</Source>
      <Name>target\target</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\target\target.xnb</Output>
      <Time>2011-04-24T16:35:12.6646722+02:00</Time>
      <Dependency>
        <Key>obj\x86\Release\target\target_0.xml</Key>
        <Value>2011-07-22T19:33:10.9889344+02:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>cubo\cubo.X</Source>
      <Name>cubo\cubo</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\cubo.xnb</Output>
      <Time>2011-05-01T19:23:03.5363315+02:00</Time>
      <Dependency>
        <Key>obj\x86\Release\cubo\cubo_0.xml</Key>
        <Value>2011-07-22T19:33:11.1805456+02:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>target\target1.png</Source>
      <Name>target\target1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\target\target1.xnb</Output>
      <Time>2011-04-24T16:35:12.6646722+02:00</Time>
    </Item>
    <Item>
      <Source>target\target2.png</Source>
      <Name>target\target2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\target\target2.xnb</Output>
      <Time>2011-04-24T16:35:12.6958722+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\difusa.png</Source>
      <Name>cubo\difusa</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\difusa.xnb</Output>
      <Time>2011-05-01T19:23:03.5363315+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\emision.png</Source>
      <Name>cubo\emision</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\emision.xnb</Output>
      <Time>2011-05-01T19:23:03.5363315+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_ex_0.png</Source>
      <Name>cubo\t_ex_0</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_ex_0.xnb</Output>
      <Time>2011-05-05T19:26:14.515625+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_ex_1.png</Source>
      <Name>cubo\t_ex_1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_ex_1.xnb</Output>
      <Time>2011-05-05T19:26:14.46875+02:00</Time>
    </Item>
    <Item>
      <Source>fuentes\fuente.png</Source>
      <Name>fuentes\fuente</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\fuentes\fuente.xnb</Output>
      <Time>2011-07-15T10:50:37.8442388+02:00</Time>
    </Item>
    <Item>
      <Source>menu\fondo.png</Source>
      <Name>menu\fondo</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\menu\fondo.xnb</Output>
      <Time>2011-07-15T18:21:30.5625+02:00</Time>
    </Item>
    <Item>
      <Source>menu\titulo.png</Source>
      <Name>menu\titulo</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\menu\titulo.xnb</Output>
      <Time>2011-07-15T18:21:30.5625+02:00</Time>
    </Item>
    <Item>
      <Source>menu\sombra.png</Source>
      <Name>menu\sombra</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\menu\sombra.xnb</Output>
      <Time>2011-07-15T18:59:37.28125+02:00</Time>
    </Item>
    <Item>
      <Source>fondos\fondoJuego.png</Source>
      <Name>fondos\fondo</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\fondos\fondo.xnb</Output>
      <Time>2011-07-17T19:20:20.2382909+02:00</Time>
    </Item>
    <Item>
      <Source>matriz\suelo.png</Source>
      <Name>matriz\suelo</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\matriz\suelo.xnb</Output>
      <Time>2011-07-17T19:25:25.5299081+02:00</Time>
    </Item>
    <Item>
      <Source>fuentes\Moire54.png</Source>
      <Name>fuentes\Moire54</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\fuentes\Moire54.xnb</Output>
      <Time>2011-07-17T19:54:40.4684946+02:00</Time>
    </Item>
    <Item>
      <Source>fuentes\Eras48.png</Source>
      <Name>fuentes\Eras48</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\fuentes\Eras48.xnb</Output>
      <Time>2011-07-17T20:00:22.0594504+02:00</Time>
    </Item>
    <Item>
      <Source>menu\controlesSombra.png</Source>
      <Name>menu\controlesSombra</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\menu\controlesSombra.xnb</Output>
      <Time>2011-07-19T12:22:52.3279519+02:00</Time>
    </Item>
    <Item>
      <Source>menu\marcadores.png</Source>
      <Name>menu\marcadores</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\menu\marcadores.xnb</Output>
      <Time>2011-07-19T18:18:22.75+02:00</Time>
    </Item>
    <Item>
      <Source>menu\controles.png</Source>
      <Name>menu\controles</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\menu\controles.xnb</Output>
      <Time>2011-07-19T20:25:46.25+02:00</Time>
    </Item>
    <Item>
      <Source>menu\juego.png</Source>
      <Name>menu\juego</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\menu\juego.xnb</Output>
      <Time>2011-07-20T17:08:34.15625+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_1.png</Source>
      <Name>cubo\t_1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_1.xnb</Output>
      <Time>2011-07-20T17:13:13.375+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_2.png</Source>
      <Name>cubo\t_2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_2.xnb</Output>
      <Time>2011-07-20T17:13:13.375+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_3.png</Source>
      <Name>cubo\t_3</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_3.xnb</Output>
      <Time>2011-07-20T17:13:13.375+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_4.png</Source>
      <Name>cubo\t_4</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_4.xnb</Output>
      <Time>2011-07-20T17:13:13.390625+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_5.png</Source>
      <Name>cubo\t_5</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_5.xnb</Output>
      <Time>2011-07-20T17:13:13.390625+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_6.png</Source>
      <Name>cubo\t_6</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_6.xnb</Output>
      <Time>2011-07-20T17:13:13.390625+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_7.png</Source>
      <Name>cubo\t_7</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_7.xnb</Output>
      <Time>2011-07-20T17:13:13.390625+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_8.png</Source>
      <Name>cubo\t_8</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_8.xnb</Output>
      <Time>2011-07-20T17:13:13.40625+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\t_9.png</Source>
      <Name>cubo\t_9</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\t_9.xnb</Output>
      <Time>2011-07-20T17:13:13.359375+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\shaderCube.fx</Source>
      <Name>cubo\shaderCube</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\cubo\shaderCube.xnb</Output>
      <Time>2011-05-01T19:23:37.1699905+02:00</Time>
    </Item>
    <Item>
      <Source>fuentes\fuente.png.spr</Source>
      <Name>fuentes\ptrfuente</Name>
      <Importer>FontContentImporter</Importer>
      <Processor>FontContentProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\fuentes\ptrfuente.xnb</Output>
      <Time>2011-05-08T19:53:17.0668468+02:00</Time>
    </Item>
    <Item>
      <Source>fuentes\Moire54.png.spr</Source>
      <Name>fuentes\ptrMoire54</Name>
      <Importer>FontContentImporter</Importer>
      <Processor>FontContentProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\fuentes\ptrMoire54.xnb</Output>
      <Time>2011-07-17T19:54:40.4684946+02:00</Time>
    </Item>
    <Item>
      <Source>fuentes\Eras48.png.spr</Source>
      <Name>fuentes\ptrEras48</Name>
      <Importer>FontContentImporter</Importer>
      <Processor>FontContentProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\fuentes\ptrEras48.xnb</Output>
      <Time>2011-07-17T20:00:22.0594504+02:00</Time>
    </Item>
    <Item>
      <Source>sonidos\opcion.wav</Source>
      <Name>sonidos\opcion</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\sonidos\opcion.xnb</Output>
      <Time>2011-07-21T15:23:18.578125+02:00</Time>
    </Item>
    <Item>
      <Source>sonidos\seleccion.wav</Source>
      <Name>sonidos\seleccion</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\sonidos\seleccion.xnb</Output>
      <Time>2011-07-21T15:23:18.578125+02:00</Time>
    </Item>
    <Item>
      <Source>sonidos\detonacion.wav</Source>
      <Name>sonidos\detonacion</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\sonidos\detonacion.xnb</Output>
      <Time>2011-07-21T16:10:09.109375+02:00</Time>
    </Item>
    <Item>
      <Source>sonidos\lanzado.wav</Source>
      <Name>sonidos\lanzado</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\sonidos\lanzado.xnb</Output>
      <Time>2011-07-21T16:10:09.109375+02:00</Time>
    </Item>
    <Item>
      <Source>sonidos\recepcion.wav</Source>
      <Name>sonidos\recepcion</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\sonidos\recepcion.xnb</Output>
      <Time>2011-07-21T16:10:09.109375+02:00</Time>
    </Item>
    <Item>
      <Source>sonidos\colision.wav</Source>
      <Name>sonidos\colision</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\sonidos\colision.xnb</Output>
      <Time>2011-07-21T17:59:04.015625+02:00</Time>
    </Item>
    <Item>
      <Source>sonidos\preparado.wav</Source>
      <Name>sonidos\preparado</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\sonidos\preparado.xnb</Output>
      <Time>2011-07-22T14:50:50.8469632+02:00</Time>
    </Item>
    <Item>
      <Source>musica\musicamenu.com.wav</Source>
      <Name>musica\musicamenu.com</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\musica\musicamenu.com.xnb</Output>
      <Time>2011-07-22T17:56:33.5603392+02:00</Time>
    </Item>
    <Item>
      <Source>sonidos\fin.wav</Source>
      <Name>sonidos\fin</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\sonidos\fin.xnb</Output>
      <Time>2011-07-22T19:14:50.7714688+02:00</Time>
    </Item>
    <Item>
      <Source>musica\musicajuego.com.wav</Source>
      <Name>musica\musicajuego.com</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\musica\musicajuego.com.xnb</Output>
      <Time>2011-07-22T19:26:14.4643072+02:00</Time>
    </Item>
    <Item>
      <Source>target\target.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Release\target\target_0.xml</Output>
      <Time>2011-04-24T16:35:12.6646722+02:00</Time>
    </Item>
    <Item>
      <Source>cubo\cubo.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Release\cubo\cubo_0.xml</Output>
      <Time>2011-05-01T19:23:03.5363315+02:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <TargetProfile>Reach</TargetProfile>
      <BuildConfiguration>Release</BuildConfiguration>
      <CompressContent>true</CompressContent>
      <RootDirectory>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\GameContent\</RootDirectory>
      <LoggerRootDirectory>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\GameContent\obj\x86\Release\</IntermediateDirectory>
      <OutputDirectory>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\Game\Game\bin\x86\Release\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.VideoImporters.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.AudioImporters.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Users\Aerishan\Desktop\XCube3D_Euskal_11\Game\ContentPipelineExtension\bin\x86\Debug\ContentPipelineExtension.dll</Key>
        <Value>2011-07-22T19:33:08.5932928+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Windows\Microsoft.Net\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\v4.0_4.0.0.0__842cf8be1de50553\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2011-07-22T09:12:03.1949536+02:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>